# Prices set for a rate plan, optionally for one room type

`GET /lodging/rate-prices` · Rivier · bookings

Prices set for a rate plan, optionally for one room type.

- Scope: bookings:read
- Sdk: bookings.ratePrice.list
- Cli: bookings rate price list

## Parameters

- `ratePlanId` (query, required), string
- `roomTypeId` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/lodging/rate-prices' \
  -H 'Authorization: Bearer $KEY'
```
